body {font-size:1.25em;font-family:new gulim;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:batangChe;font-size:1.15em}
hr {display:none}
.mgoxct {display:inline;text-align:left;padding:0 4px;margin:0 0 6px;border:1px solid #ab2a81}
.rssk {display:inline-block;padding:5px}

.zgboh {position:relative;text-align:center;padding:0 0 2px;border:1px solid #c2cc87}

.ivmjz {display:inline-block;position:relative;width:631px;padding:0 0 8px;margin:0 9px}
.eywvm {display:inline;position:relative;height:196px;text-align:left;margin:0 0 8px}

.hylzt {display:inline;width:877px;margin:5px}
#sjg {height:287px;text-align:center;margin:4px}
.dczl {position:relative;padding:0 0 10px}
#hknhi {position:relative;padding:0 7px}
.tpx {text-align:left;margin:0 0 2px;border:1px solid #a5c4bc}

.mefkaz {text-align:center;border:1px solid #4445e1}
.zdddv {height:281px;text-align:center;font-size:0.91em}

#lhhul {position:relative;height:177px;text-align:left;padding:0 0 7px}

.vsk {display:inline;border:1px solid #e962b8}
#hux {position:relative;text-align:center}
.fxzy {display:inline-block;width:846px;padding:0 0 5px;border:1px solid #90a17d}

.wfjk {text-align:center;font-size:1.02em}

.ltuq {margin:0 0 2px}

.tuvn {width:386px;text-align:center;border:1px solid #3391c8}
#deae {padding:0 0 7px;margin:0 0 7px}
.snmu {}
#but {height:159px;text-align:center;padding:0 0 9px;margin:6px}
#ghzmx {margin:0 10px}
.jzvi {display:inline-block;text-align:center;font-size:0.93em;padding:4px;margin:0 10px}
#msz {position:relative;width:714px;border:1px solid #6831d2}
.mtd {font-size:1.03em;margin:0 0 5px;border:1px solid #2db99b}
#ofnaz {display:block;text-align:left;font-size:0.85em;padding:0 3px;margin:9px}
#xmgcw {width:520px;text-align:center;padding:0 6px;border:1px solid #d76a10}
#zoot {position:relative;height:209px}
.tqbk {display:inline;text-align:center;margin:0 0 2px}
.lse {display:inline-block;width:799px;text-align:center}
#umwib {display:inline;position:relative;height:123px;font-size:1.02em;padding:0 8px}

.rpcb {text-align:left;margin:0 0 5px}

#omy {display:inline;position:relative;font-size:0.86em;border:1px solid #8a9e21}
#dqpi {text-align:left;font-size:0.89em}
.gteo {display:inline-block;width:370px;text-align:center;border:1px solid #417d1c}
.gpc {width:830px;height:174px;font-size:1.1em;padding:0 0 0px}
#jez {position:relative;font-size:1.08em;padding:2px;margin:6px}
#uif {display:block;padding:0 8px;margin:0 0 10px}
.lyeu {display:inline-block;position:relative;height:247px;text-align:center}
#jsebmd {height:290px;text-align:left;padding:0 0 1px}
#kmokk {position:relative;text-align:center;margin:0 0 10px}
.wpc {display:inline;width:610px;text-align:center}
#irpd {height:269px}
.cwkc {padding:7px;border:1px solid #61976b}
#zoe {position:relative;width:501px;text-align:center;padding:0 0 4px;border:1px solid #a467dc}

#bljgl {display:inline-block;width:740px;font-size:0.96em;padding:0 5px;margin:1px}

#kgw {position:relative;height:215px}
.gjl {display:inline-block}
